Bug 71521 - [Maintainer update] comms/hylafax 4.1.8 -> 4.2.0
[Maintainer update] comms/hylafax 4.1.8 -> 4.2.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-09 13:50 UTC by tdv94ped
Modified: 2004-09-24 01:50 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (2.37 KB, patch)
2004-09-09 13:50 UTC, tdv94ped
no flags Details | Diff
pkg-plist.diff (1.57 KB, patch)
2004-09-09 13:50 UTC, tdv94ped
no flags Details | Diff
file.diff (9.71 KB, patch)
2004-09-09 13:50 UTC, tdv94ped
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tdv94ped 2004-09-09 13:50:26 UTC
	Maintainer update of comms/hylafax 4.1.8 -> 4.2.0

Fix: --- distinfo.orig	Wed Sep  8 19:00:24 2004
+++ distinfo	Thu Sep  2 15:09:21 2004
@@ -1,2 +1,2 @@
-MD5 (hylafax/hylafax-4.1.8.tar.gz) = beaf55ad7935e3bcaa53a5ac093f61a8
-SIZE (hylafax/hylafax-4.1.8.tar.gz) = 1285536
+MD5 (hylafax/hylafax-4.2.0.tar.gz) = 463726ed21cfdac730c5d6915e0840cf
+SIZE (hylafax/hylafax-4.2.0.tar.gz) = 1351870
--- distinfo.diff ends here ---
Comment 1 Mikhail T. 2004-09-23 15:19:51 UTC
Can I fix this port before the release? It is marked broken on 5.x at
the moment anyway...

	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/71521

Thanks!

	-mi
Comment 2 marcus 2004-09-23 17:19:55 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Mikhail Teterin wrote:
| Can I fix this port before the release? It is marked broken on 5.x at
| the moment anyway...
|
| 	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/71521

Approved.

Joe

|
| Thanks!
|
| 	-mi
|


- --
PGP Key : http://www.marcuscom.com/pgp.asc
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.6 (Darwin)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFBUverb2iPiv4Uz4cRAjZ8AJ9cGuvTOd/yKPmH98z3jXcyWj3okQCfdeg6
h5346DVuwsvzsi2+9t/MSA0=
=O7DI
-----END PGP SIGNATURE-----
Comment 3 Mikhail.Teterin 2004-09-23 18:03:40 UTC
Paul!

Is it normal for the configure to ask to "Press Return to Continue" before
displaying the "HylaFAX configuration parameters"?

I don't remember it doing this before -- does the port need the INTERACTIVE
setting or something?

	-mi
Comment 4 Mikhail Teterin freebsd_committer 2004-09-24 01:49:52 UTC
State Changed
From-To: open->closed

Update committed, thanks!